<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>class work</title>
</head>
<body>
    <script>
        var userLogin = prompt ("Введите Логин:");
        

        if (userLogin == "Админ") { 
            var userPassword = prompt ("Введите пароль");
        }
        else {
            document.write("Вход отменён");
            
        };

         if (userPassword == "Чёрный Властелин") {
            document.write ("Добро пожаловать");
         }
         else if (userPassword != "Чёрный Властелин") {
             document.write ("Пароль не верен");
        }
            
        else  {
               document.write ("Вход отменен");
        }


           
    </script>
</body>
</html>